/*include image for body backgroud for particular page */
body {
	background-image: url(../images/bg_body_4c88aa.gif);
}
/*include image for special report backgroud for particular page */
.article_desc {
	background-image:url(../images/bg_sr_4c88aa.gif);
}
/*include highlight color for particular page */
.article_bdy h3, .article_bdy .introParagraph, .article_bdy blockquote {
	color:#4c88aa;
}
/*include image for banner backgroud for particular page */
#cntnt_cntnr, .hme #cntnt_cntnr {
	background-image:url(../images/bg_cntnt_cntnr_4c88aa.gif);
}
